h5, strong {
    font-weight: bold;
}

.col-1 {
    padding-right: 40px !important;
    display: flex;
    flex-direction: column;
}

.col-2 {
    padding-left: 40px !important;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.header {
    background-color: white;
    padding: 10px 20px;
    color: rgb(27, 83, 159);
    text-align: left;
    height: 100px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    border-radius: 3px;
}

.edmodo-logo {
    height: 100%;
    width: auto;
}

.no-margin {
    margin: 0 !important;
}

.main {
    height: 80%;    
    background-color: rgb(190, 225, 251);
    padding: 20px;
}

.description {
    background-color: rgb(250, 149, 150);
    border: 5px solid white;
    color: white;
    margin: 20px 0;
    padding: 5px 30px;
    margin-bottom: 0 !important;
    font-size: 1.2em;
    flex-grow: 1;
}

.instrucciones {
    height: 100%;
    background-color: rgb(28, 84, 160);
    border: 5px solid white;
    color: white;
    padding: 5px 30px;
    margin-bottom: 0 !important;
    font-size: 1.2em;
}

.campos {
    margin-left: 40px;
}

.link {
    color: white;
    font-weight: bold;
}

.link:hover {
    text-decoration: underline;
}

@media only screen and (min-width: 993px) {

}

@media only screen and (max-width: 992px) {    
}